Packages with the abi5-compat use flag

media-gfx / openvdb : Library for the efficient manipulation of volumetric data

  • Disables newer features to maintain compatibility with ABI5.